Subject: cygwin.dll for NT3.51?
From: [email-masked] (Ingerun Syren)

15 Jan 1997 01:25:34 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 2.01 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I would like to have access to a unix shell on NT, 
so I tried down loading cygwin.dll 
from ftp://ftp.cygnus.com/pub/gnu-win32/latest/ 
but having done so I failed to run bash.exe and 
sh.exe. The error message told me cygwin.dll 
was not an NT image.

I used netscape "Save link as" to download the 
file.

Can anyone please tell me what I may have done 
wrong? Am I right to try to use this for NT 3.51?

Any help will be much appreciated!

Ingerun
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".